Subject: Re: Agents working time
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: saurabh <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Thu, 27 Aug 2020 12:53:19 -0700 (MST)

HI Sara, 

Attached is the roster and the time zone covered. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Thursday, August 27, 2020 7:48:29 PM 
Subject: RE: Agents working time 

Hi Pritish, 

Thank you for the feedback. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Pritish Nandi <[email-masked]> 
Sent: 27. august 2020 16:15 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: Agents working time 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Sure, I will review this. However, there are no changes in the shift except for 2 people (AJ and Shubham) so that they could work from office. 

Other agents are doing the same shift which was advised by Andres and you. 

I think there is some cofusion which I would be able to send clarification for. 

I will get back to you by my shift end today. 

Regards, 

Pritish 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, August 27, 2020 6:16:40 PM 
Subject: Agents working time 

Hi Pritish, 

You had sent me the attached file about the agents’ working time. 

I think it’s not quite correct. 

Josephine just informed that some agents are working in East Coast time, which is not written in this list. 

Could you fill out the table which I created in the 2 nd tab? 

Thank you. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Csrak%40eposaudio.com%7C9ae98e0041dc42327a5d08d84a93a1ae%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637341345232906921&sdata=wr4kWX1Qpn8qUpWoYlLU63DlPVuJpi6HIjLTNrZGl0I%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7C9ae98e0041dc42327a5d08d84a93a1ae%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637341345232906921&sdata=27wZntZF5c%2FvGaQ0EBFpO8pa8N8ky1Oqs2N06SlTTqE%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7C9ae98e0041dc42327a5d08d84a93a1ae%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637341345232906921&sdata=NUl%2FgQhlVDoeexuWLlu2INr0%2B0VeN%2FUlSfhaIFnilF0%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7C9ae98e0041dc42327a5d08d84a93a1ae%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637341345232916916&sdata=9xKaWWj5ucQAMaPvTrcklyfPeqhVp%2FlBWfkwgHcLyAo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7C9ae98e0041dc42327a5d08d84a93a1ae%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637341345232916916&sdata=7sTNU2mQj8IOu6SZX%2BCCSOoida41aFf%2B1i%2Fu2tFYlrY%3D&reserved=0 ] 

​